Subject: Fwd: Candidate Name :- Avinash Kumar
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Sun, 16 Oct 2022 22:49:40 -0700 (MST)

please acknowledge 

From: "Satyam Saini" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Monday, October 17, 2022 10:34:37 AM 
Subject: Candidate Name :- Avinash Kumar 

Please Describe in 200-300 words:- 
Candidate Name :- Avinash Kumar 
Typing Speed:- . 32 WPM Accuracy - 96% 
Q.1. The Qualities that you have that will make you a good customer support representative? 
Ans:- First of all, I would like to mention that, I've a an excellent English writing skills which helps me in constructing secentences that will try to please the customers when they are angry or not in a good mood. I'm also empathatic in nature and try my best to give a possible and logical solution to the customers so that they feel satisfied after the conversation. 
Talking from the basics, I first try to concenmtrate on the issue, the customer is experiencing by asking him/her appropriate questions regarding his query. Secondly, I research on the topic if there is any detail that I need to access from the system or old encounters with the customer. After having complete knowledge about the query, I provide customer with the best possible solutions and policies and guide them through the steps to solve his issue. Meanwhile, I also try to pitch out customer with any product or service that we've have, which will help the customer whenever he uses our services and will create a positive impact in his further experiences with us. I would also like to mention that, I try to finish all the above steps in as less time as possible as the customer's time is precious and resolving the customer's issue in quick time creates a positive impact in the customer's brain and makes him/her feel pleasent about the company. 

I follow these basic attiquetes having chats with customers: Understading the Query, showing empathy towards